WordPress 2.8

この前WordPressを2.5から2.7に上げたら、その翌日に2.8リリース。
よくありますよね、こういうこと。

前とは違って自動アップグレードとかできちゃうので、管理画面でポチっとやって無事完了。
どうなったかなと思ったら、Last.fmのウィジェットでWarning吐いてますやん。
よりによってたった1個だけ置いてるウィジェットで表示がおかしいとかもうかなわんですわ。

あと、Ectoでポストするとタグが化けまくっていた件も一緒に対応。
ちょっと前から現象は出てたけれど面倒くさくてそのまま放置してたこの一件、LibXML2 Fix プラグインで一発解消。
どうやらXMLライブラリの互換性の問題だそうで、先人の皆様が早々に対応してくださったようでございます。ありがたい話です。